Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 07:31:29 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation praveen kumar raju                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  praveen kumar raju Bot:  Hi praveen kumar raju, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Thank you, we'll notify you when your order  6183995347 for Lee Cooper Printed Crew Neck S... +3more item(s) is ready for collection from Centrepoint  View Mall, Ali Izat Bighufich Street, Riyadh. Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  6183995347 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  509624670            12:14 AM, 24rd Nov                   Mohammed                    Hi  Praveen, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:48 AM, 24rd Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:48 AM, 24rd Nov                   Mohammed                   Is there anything else may I assist you?           01:48 AM, 24rd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:53 AM, 24rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5334229